Need coder for exploit pack for penetration testing

Need coder for exploit pack for penetration testing

Cancelled

Job Description

Hi i am in need of a coder for a project of updating an exploit pack from its old CVE to new ones i am looking for people that have only an idea of what they are doing these project is for pentesting . you must change the old exploits for new moduals and also make sure that everything is working well .You must show me that is working well and that the files are fud and completely recoded .Please do not apply if you do not know how to work with exploits like metasploits or other here are some examples of what i need in the new pack :
CVE-2013-0422 (Java 7 u 10 )
CVE-2013-2423 (Java 7 u 17 )
CVE-2013-3660 ~ Windows Kernel 0day
CVE-2006-0003 MDAC
CVE-2010-0188
CVE-2011-3544
CVE-2012-4969
I will give you the files all you need is to change exploits and make sure they are working correctly